- use php(core) as dependency to require php version
-rw-r--r-- 1557 cacti-plugin-hostinfo.spec
This page took 0.08378 seconds and 4 git commands to generate.